Author: Andreas Tille <tille@debian.org>
Last-Update: Thu, 19 Oct 2017 14:58:04 +0200
Description: Use Debian packaged CImg.h from cimg-dev package since
 the code copy shipped together with upstream is outdated and does not
 build with recent gcc

--- a/CMakeLists.txt
+++ b/CMakeLists.txt
@@ -67,6 +67,7 @@ ELSE(WIN32)
 	#FIND_PACKAGE(Pthreads REQUIRED)
 	SET(CMAKE_CXX_FLAGS_RELEASE "-s -O3 -DNDEBUG")
 	SET ( CIMG_OS 1)
+	SET(EXTRA_CIMG_LIBRARY "X11")
 ENDIF(WIN32)
 
 #
